.facebook-panel {
    min-height: 300px;
}

.facebook-frame {
    width: 100%;
    height: 500px;
    border: none;
    overflow: hidden;
}

/*
  PAGER STYLES
*/
nav.rch-pager {
    text-align: center;
    display: block;
    width: 100%;
}

    nav.rch-pager ul {
        list-style: none;
        padding: 5px;
        display: block;
        width: 100%;
    }

        nav.rch-pager ul li {
            display: inline-block;
            margin: 3px 3px;
        }

            nav.rch-pager ul li a {
                border-radius: 3px;
                background-color: #546aab;
                color: white;
                display: block;
                padding: 2px 8px;
                font-size: .9em;
                min-width: 25px;
            }

            nav.rch-pager ul li.rch-pager-selected a {
                background-color: #61031f;
            }

            nav.rch-pager ul li a:hover {
                text-decoration: none;
                background-color: #7d033a;
            }

            nav.rch-pager ul li.rch-pager-distance-far,
            nav.rch-pager ul li.rch-pager-distance-7 {
                display: none;
            }

            nav.rch-pager ul li.rch-pager-first,
            nav.rch-pager ul li.rch-pager-last {
                display: inline-block;
            }

            nav.rch-pager ul li.rch-pager-lower-gap::after,
            nav.rch-pager ul li.rch-pager-upper-gap::after {
                content: "...";
                font-size: 1.3em;
            }
/*

Components

*/

.rch-single-sidebar {
    border: solid 1px #dadada;
    margin: 0px -15px 8px -15px;
    background-color: #f8f8f8;
}

    .rch-single-sidebar > h3 {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e67f01+50,ed9b02+65,ed9b02+65,fbc605+100 */
        background: #e67f01; /* Old browsers */
        background: -moz-linear-gradient(-45deg, #e67f01 50%, #ed9b02 65%, #ed9b02 65%, #fbc605 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(-45deg, #e67f01 50%,#ed9b02 65%,#ed9b02 65%,#fbc605 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(135deg, #e67f01 50%,#ed9b02 65%,#ed9b02 65%,#fbc605 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e67f01', endColorstr='#fbc605',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
        margin: 0px 0 8px 0;
        padding: 7px;
        font-size: 1.05em;
        color: white;
        text-transform: uppercase;
    }

    .rch-single-sidebar .rch-content-panel {
        margin: 15px;
    }

/* DOWNLOAD BOX*/
.rch-download-box {
    display: inline-block;
    position: relative;    
    background: #f4f7fa;
    padding: 5px 5px 5px 69px;
    border: solid 1px #9ba3b3;
    margin: 5px 0;

}

.rch-download-box i {
    position: absolute;
    width: 60px;
    height: 100%;
    left: 0;
    top: 0;
    font-size: 1.8em;
    background: #1b8f20;
    background: -moz-linear-gradient(-45deg, #1b8f20 25%,#28ac2e 65%,#83d586 100%);
    background: -webkit-linear-gradient(-45deg, #1b8f20 25%,#28ac2e 65%,#83d586 100%);
    background: linear-gradient(135deg, #1b8f20 25%,#28ac2e 65%,#83d586 100%);    
    cursor: pointer;
}

    .rch-download-box i::before {
        left: 50%;
        top: 50%;
        position: absolute;
        transform: translate(-50%, -70%);
        color: white;
        text-shadow: 3px 3px 8px rgba(0,0,0,.35);
    }

    .rch-download-box .rch-download-header {
        margin: -3px -3px 11px -3px;
        padding: 3px;
    }

    .rch-download-box .rch-download-header:hover {
        background-color: #dde3e6;
    }

        .rch-download-box .rch-download-header .rch-caption {
            display: block;
            font-weight: bold;
        }

        .rch-download-box .rch-download-header .rch-filename {
            font-size: .85em;
            margin-right: 10px;
            font-weight: bold;
            color: #314263;
            font-family: 'Roboto';
        }

        .rch-download-box .rch-download-header .rch-filesize {
            font-size: .85em;
            color: #314263;
        }

        .rch-download-box .rch-download-header a:hover {
            text-decoration: none;            
        }

    .rch-download-box .rch-download-description {
        font-size: .9em;
    }

    .rch-download-box .rch-download-mirror {
        margin: 5px 0 0 0;
        font-size: .85em;
        font-weight: bold;
        text-overflow: ellipsis;
        overflow: hidden;
    }
    .rch-download-box .rch-download-mirror a {
        font-weight: normal;
    }
/* BUY IT BOX */
.rch-buyit-box {
    display: inline-block;
    position: relative;
    background: #1e3155;
    background: linear-gradient(to bottom, #1e3155 20%, #7e91b5 120%);
    padding: 2px;
    margin: 5px 0;
    cursor: pointer;
    min-height: 85px;
}

/* BING MAP */
.rch-bing-map-container {
    position: relative;
    overflow: hidden;
    height: 300px;
    width: 100%;
}
.rch-bing-map {
    width: 100%;
    height: 300px;
    position: relative;
    text-align: center;
}


    .rch-buyit-box:hover {
        background: #7e91b5;
        background: linear-gradient(to bottom, #1e3155 -30%, #7e91b5 80%);
        box-shadow: 0 0 15px rgba(0,0,0,.25);
    }

    .rch-buyit-box .rch-buyit-logo{
        background: white;
        display: block;
        position: absolute;
        width: 100px;
        height: calc(100% - 4px);
        padding: 3px;
        left: 0;
        top: 0;
        margin: 2px;
        text-align: center;
    }

    .rch-buyit-box .rch-buyit-logo img {
        max-width: 100%;
        max-height: 100%;
    }

    .rch-buyit-box .rch-buyit-data{
        display: block;        
        padding: 2px  5px;
        margin: 0 0 0 100px;
        color: #fafafa;
        font-size: .85em;
        vertical-align: top;
    }

        .rch-buyit-box .rch-buyit-data p {
            text-align: left;
        }

        .rch-buyit-box .rch-buyit-data h3{
            line-height: 1;
            margin: 2px 0 10px 0;
            color: #fff93f;
            font-family: 'Changa';
        }

            .rch-buyit-box .rch-buyit-data h3 small{
                color: white;
                display: block;
            }

        .rch-buyit-box .rch-buyit-data .rch-buyit-price {
            text-align: center;
            font-family: 'Changa';
            font-size: 1.2em;
            color: #fff93f;
            text-shadow: 1px 1px 8px rgba(0,0,0, .65);
        }


@media (max-width: 1199px) {
    nav.rch-pager ul li.rch-pager-distance-7,
    nav.rch-pager ul li.rch-pager-distance-6,
    nav.rch-pager ul li.rch-pager-distance-5,
    nav.rch-pager ul li.rch-pager-distance-4,
    nav.rch-pager ul li.rch-pager-distance-3 {
        display: none;
    }

    nav.rch-pager ul li a {
        font-size: 1em;
        padding: 2px 12px;
    }
}

@media (max-width: 567px) {
    .rch-content-half {
        width: 100%;
        float: none;
        margin-left: 0;
        margin-right: 0;
    }

    nav.rch-pager ul li.rch-pager-distance-2 {
        display: none;
    }

    nav.rch-pager ul li a {
        font-size: 1.2em;
        padding: 2px 12px;
    }
}

@media (max-width: 467px) {

    nav.rch-pager ul li.rch-pager-distance-2 {
        display: none;
    }

    nav.rch-pager ul li a {
        font-size: 1em;
        padding: 2px 8px;
    }
/*
    .rch-single-sidebar h3 {
        font-size: .95em;
    }
    */
}